{
  "name": "api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js",
    "dev": "concurrently \"npm run start\" \"npm --prefix ../ui run start\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "apollo-server-express": "^2.10.1",
    "axios": "^0.19.2",
    "bcrypt": "^4.0.0",
    "concurrently": "^5.1.0",
    "cookie-parser": "^1.4.4",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-jwt-blacklist": "^1.1.0",
    "graphql": "^14.6.0",
    "jsonwebtoken": "^8.5.1",
    "jwt-redis": "^5.0.11",
    "mongoose": "^5.9.2",
    "nodemon": "^2.0.2",
    "public-ip": "^4.0.0",
    "redis": "^3.0.2"
  }
}
